[exterior]

;1

[Car0]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car1]
Object = R68\R68A.animated
Length = 22.8
Axles = -8.10, 8.10

[Car2]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

;2

[Car3]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car4]
Object = R68\R68B.animated
Length = 22.8
Axles = -8.10, 8.10
Reversed = True

[Car5]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

;3

[Car6]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car7]
Object = R68\R68B.animated
Length = 22.8
Axles = -8.10, 8.10

[Car8]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

;4

[Car9]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car10]
Object = R68\R68B.animated
Length = 22.8
Axles = -8.10, 8.10
Reversed = True

[Car11]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

;5

[Car12]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car13]
Object = R68\R68B.animated
Length = 22.8
Axles = -8.10, 8.10

[Car14]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

;6

[Car15]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car16]
Object = R68\R68B.animated
Length = 22.8
Axles = -8.10, 8.10
Reversed = True

[Car17]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

;7

[Car18]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car19]
Object = R68\R68B.animated
Length = 22.8
Axles = -8.10, 8.10

[Car20]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

;8

[Car21]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car22]
Object = R68\R68C.animated
Length = 22.8
Axles = -8.10, 8.10
Reversed = True

[Car23]
Object = R68\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

[Coupler0]
Distances = -4.96, -4.96

[Coupler1]
Distances = -4.96, -4.96

[Coupler2]
Distances = 3.02, 3.02

[Coupler3]
Distances = -4.96, -4.96

[Coupler4]
Distances = -4.96, -4.96

[Coupler5]
Distances = 3.02, 3.02

[Coupler6]
Distances = -4.96, -4.96

[Coupler7]
Distances = -4.96, -4.96

[Coupler8]
Distances = 3.02, 3.02

[Coupler9]
Distances = -4.96, -4.96

[Coupler10]
Distances = -4.96, -4.96

[Coupler11]
Distances = 3.02, 3.02

[Coupler12]
Distances = -4.96, -4.96

[Coupler13]
Distances = -4.96, -4.96

[Coupler14]
Distances = 3.02, 3.02

[Coupler15]
Distances = -4.96, -4.96

[Coupler16]
Distances = -4.96, -4.96

[Coupler17]
Distances = 3.02, 3.02

[Coupler18]
Distances = -4.96, -4.96

[Coupler19]
Distances = -4.96, -4.96

[Coupler20]
Distances = 3.02, 3.02

[Coupler21]
Distances = -4.96, -4.96

[Coupler22]
Distances = -4.96, -4.96